



if not exist "%PREFIX%\\Scripts\\run_conda_forge_build_setup.bat" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
ff_ci_pr_build --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
upload_or_check_non_existence --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
setup_conda_rc --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
upload_package --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
make_build_number --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
mangle_homebrew --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
validate_recipe_outputs --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
